% Cabecalhs EV	 com tipo de letra, título
% for creating an index

%\def\noshadeteo{}
\def\criaindice{}
%\def\formatodraft{} % usa showkeys e mais texto por pagina
\input{padrao-apostila.tex}

%1 \chapter{Introdução Geral à Álgebra Linear ($1\frac12$ aulas)}

\setcounter{chapter}{3}
\input{TLs-e-MAT-texto.tex}


\adicionaExercicios{TLs-e-MAT-exercicios.tex}

%\adicionaExerciciosRespostas{TLs-exercicios.tex}
%\adicionaExerciciosRespostas{TLs-exercicios-extras.tex}
%\adicionaExercicios{TLs-exercicios.tex}
%\adicionaExercicios{TLs-exercicios-extras.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}

\end{document}
